Subject: [nmrg] DTN NM requirements draft

From: "Clark, Gilbert" <[email-masked]>
Date: Mon, 6 Jun 2011 12:42:14 -0400

Hi nmrg folks:

A while back, I published a draft for a network monitoring protocol designed to work in a DTN environment.  After Juergen provided some useful feedback, I decided to put that document aside for a while to work on coming up with a more generic requirements document instead.

To this end, I've put out draft-clark-dtnrg-netman-req-00 and was hoping some of the folks from this group with a few cycles to spare could take a look and provide some feedback.

Additional references, corrections, clarifications, and discussion would all be appreciated.

Thanks,
Gilbert Clark